<div class="main fullHeight grBlueWhite">
    <header class="topbar">
        <h3 class="header-title fz21-B">{{ 'Notifications' | translate }}</h3>
        <a class="header-icon" ui-sref="dashboard"></a>
    </header>
    <div class="main-content location-bg text-center">
        <div class="icon-holder skyBlue pin-bar mb-5 circleGrow">
            <img src="assets/img3.0/notification/notification.png">
        </div>
        <span class="fz21-B p-0">{{ 'You currently don’t have any Notifications yet.' | translate }} <br>{{ 'Please check back later.' | translate }} </span>
    </div>


</div>

